.ck-editor__editable,
textarea {
    min-height: 150px;
}
.sidebar .nav-link:hover{
    background: none !important;
}
.datatable {
    width: 100% !important;
}


.sidebar .nav-link.active {
    color: #fff;
    background:#205787;
}
.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 0.333em;
    margin-top: .2rem;
}

div.dataTables_wrapper  div.dataTables_length label {

    text-align: left;
    white-space: nowrap;
    font-weight: bold;
}

div.dataTables_wrapper div.dataTables_filter label {
    font-weight: bold;
    white-space: nowrap;
    text-align: left;
}

div.dataTables_wrapper div.dataTables_filter input {
    margin-left: 0.5em;
    display: inline-block;
    width: auto;
    border-style: outset;
    border-color: gray;
    border-radius: 12px;
}


.dataTables_wrapper.no-footer div.dataTables_scrollHead table.dataTable, .dataTables_wrapper.no-footer div.dataTables_scrollBody>table {
    border-bottom: none;
    border-style: outset;
    border-color: grey;
    border-width: 0.2px;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
    border-style: outset;
    border-width: 1px;
    border-radius: 15px;
    padding-left: 10px;
     font-weight: bold;
    padding-right: 10px;
}
label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-weight: bold;
}


.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 15px;
    border-style: outset;

}

.dt-buttons a{
    font-weight: bold;
}

.dataTables_wrapper .dataTables_length select {
    width: auto;
    display: inline-block;
    font-weight: bold;
}

.dataTables_filter {
    margin-right: .2rem;
}



.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 2px solid #c8ced3;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #c8ced3;
}

.select2 {
    max-width: 100%;
    width: 100% !important;
}

.select2-selection__rendered {
    padding-bottom: 5px !important;
}

.has-error .invalid-feedback {
    display: block !important;
}

.btn-info,
.badge-info {
    color: white;
    font-weight: bold;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}



.sidebar .nav-item {
    cursor: pointer;
}

.view{
    color: blue;
    font-size: 20px;
}
.edit{
color:skyblue;
font-size: 20px;
}

.delete
{
    color: red;
    font-size: 20px;
}
.btn-default {
    color: #23282c;
    background-color: #f0f3f5;
    border-color: #f0f3f5;
}

.btn-default.focus,
.btn-default:focus {
    box-shadow: 0 0 0 .2rem rgba(209, 213, 215, .5);
}

.btn-default:hover {
    color: #23282c;
    background-color: #d9e1e6;
    border-color: #d1dbe1;
}



.btn-group-xs > .btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    border-radius: 3px;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.85em;
    white-space: nowrap;
    font-weight: bold;
}

.card-header {
    font-weight: bold;
    font-size: 18px;
    color: white;
    background-color: #205787;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-style: solid;
    border-width: 1px;
    border-color: skyblue;
    border-radius: 0.25rem;
}
.searchable-title {
    font-weight: bold;
}
.searchable-fields {
    padding-left:5px;
}
.searchable-link {
    padding:0 5px 0 5px;
}
.searchable-link:hover   {
    cursor: pointer;
    background: #eaeaea;
}
.select2-results__option {
    padding-left: 0px;
    padding-right: 0px;
}

.form-group .required::after {
    content: " *";
    color: red;
}

.form-check.is-invalid ~ .invalid-feedback {
    display: block;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #5c6873;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid grey;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group-append, .input-group-prepend {
    white-space: nowrap;
    vertical-align: middle;

    border-width: 1px;
}

.navbar-toggler {
 padding: 0;
    font-size: 0.85rem;
    line-height: 1;
    background-color: transparent;
    border:none;
    border-radius: 0.25rem;
    min-width: 20px;
}

.sidebar{
    background-color:white;
}


.card-header
{
 font-weight: bold;
 font-size: 18px;
 color: white;
 background-color: #205787;
}

.card-header h1
{
 font-weight: bold;
 font-size: 30px;
 color: white;

}





.btn-success {
    color:white;
    font-weight: 450;
    background-color: #4dbd74;
    border-color: #4dbd74;
    border-style: outset;
    border-width: 3px;;
}

/***register css*******/

.toggle-btn
{
border-radius: 30px;
margin-left: 15px;
    padding:10px 27px;
	cursor:pointer;
	background:white;
    border: 0;
    text-decoration: none!important;
	outline: none!important;
	position: relative;
}

.button-box
{
    border-style: none;
    width: 500px;
	margin:35px auto;
	position:relative;
	/*box-shadow: 0 0 15px 9px #867da71f;*/
	border-radius: 30px;
}
